BODY
{
    BACKGROUND-COLOR: #bfe6ff;
    FONT-SIZE: 11pt;
    FONT-FAMILY: Arial, 'Times New Roman';
}

b.gui
{
	text-decoration : none;
	font-variant : small-caps;
	font-weight : bolder;
	font-style : normal;
	font-size : medium;
	font-family : "Courier New", Courier, monospace;
	color : Navy;
}

.code
{
	font : bold normal Courier;
	font-weight : bold;
	font-family : "Courier New", Courier, monospace;
}

.menuText
{
    FONT-SIZE: 8pt;
    COLOR: white;
    FONT-FAMILY: Arial, 'Times New Roman'
}
.menuHeader
{
    FONT-SIZE: 10pt;
    COLOR: white;
    FONT-FAMILY: Arial, 'Times New Roman';
    TEXT-DECORATION: underline
}

BODY A
{
    FONT-SIZE: 11pt;
    COLOR: blue;
    FONT-FAMILY: Verdana, Arial, 'Times New Roman';
    TEXT-DECORATION: underline
}

A.a_no_link
{
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
	color : Black;
	text-decoration : none;
	font-size : larger;
}

body h1
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 14pt;
	text-align: center;
    COLOR: black;
    FONT-FAMILY: Arial, 'Times New Roman';
    TEXT-DECORATION: underline

}

body h2
{
	FONT-SIZE: 13pt;
	text-align: left;
	COLOR: black;
	FONT-FAMILY: Arial, 'Times New Roman';
	font-weight : bolder;
}

body h3
{
	 FONT-SIZE: 12pt;
    font-style : italic;
}
 
img
{
	border : none;
	background : center;
}

table
{
	border : thin solid #778899;
}
